[
  {
    "cat_name": "Quiz1",
    "cat_image": "https://docs-demo.ionic.io/assets/madison.jpg",
    "content": [
      {
        "question_fh": "1. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "2. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "3. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      }
    ],
    "init_ans": ["D", "E", "F"]
  },
  {
    "cat_name": "Quiz2",
    "cat_image": "https://docs-demo.ionic.io/assets/madison.jpg",
    "content": [
      {
        "question_fh": "1. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "2. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "3. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "4. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "5. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "6. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "7. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      }
    ],
    "init_ans": ["D", "E", "F"]
  },
  {
    "cat_name": "Quiz3",
    "cat_image": "https://docs-demo.ionic.io/assets/madison.jpg",
    "content": [
      {
        "question_fh": "1. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "2. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "3. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "4. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "5. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "6. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      }
    ],
    "init_ans": ["D", "E", "F"]
  },
  {
    "cat_name": "Quiz4",
    "cat_image": "https://docs-demo.ionic.io/assets/madison.jpg",
    "content": [
      {
        "question_fh": "1. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "2. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "3. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      }
    ],
    "init_ans": ["D", "E", "F"]
  },
  {
    "cat_name": "Quiz5",
    "cat_image": "https://docs-demo.ionic.io/assets/madison.jpg",
    "content": [
      {
        "question_fh": "1. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "2. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "3. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      }
    ],
    "init_ans": ["D", "E", "F"]
  },
  {
    "cat_name": "Quiz6",
    "cat_image": "https://docs-demo.ionic.io/assets/madison.jpg",
    "content": [
      {
        "question_fh": "1. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "2. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "3. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "4. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "5. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "6. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "7. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      },
      {
        "question_fh": "8. he like apples",
        "question_sh": "not grasps",
        "modal_ans": "but"
      }
    ],
    "init_ans": ["D", "E", "F"]
  }
]
